bug.c File Reference
`#include <ruby.h>`

Go to the source code of this file.

## Functions

static VALUE | bug_funcall (int argc, VALUE *argv, VALUE self)
void | Init_bug (void)

## Function Documentation

static VALUE bug_funcall | ( | int | argc,
|  | VALUE * | argv,
|  | VALUE | self
| ) |  |

static

Definition at line 4 of file bug.c.

References rb_eArgError, rb_funcall2(), rb_raise(), and rb_to_id().

Referenced by Init_bug().

void Init_bug | ( | void |  | ) |

Definition at line 11 of file bug.c.

References bug_funcall(), rb_define_module(), rb_define_module_function(), and rb_f_notimplement().